# theme-settings.rb: General settings for the icon-artist library
#
# Copyright (C) 2008, 2009 Martin Sourada
# 
# This script is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License as published by the Free Software Foundation; either
# version 2.1 of the License, or (at your option) any later version.
# 
# This script is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Lesser General Public License for more details.
# 
# You should have received a copy of the GNU Lesser General Public
# License along with this script; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA

module IconArtist
  THEME_SIZES = ['16x16', '22x22', '24x24', '32x32', '48x48', '256x256', 'scalable']
  THEME_CONTEXTS = ['actions', 'animations', 'apps', 'categories', 'devices', 'emblems', 'emotes', 'intl', 'mimetypes', 'places', 'status']
  
  ARTIST_SHAREDIR = "/usr/share/icon-artist"
end

